<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man 2099: Dark Genesis</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BWSM9X43</Web>
  <Summary>CAUGHT IN THE TENDRILS OF CARNAGE! The heroes of 2099 are fighting a losing battle...but can DAREDEVIL 2099 help turn the tide?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSM9X43], [RELDATE:2023-05-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
